import React from 'react';
export default function Vignette2Filled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-160v-640h640v640zm470-170.38q61.54-61.16 61.54-149.62T630-630t-150-61.54T330.38-630q-61.15 61.54-61.15 150t61.15 149.62q61.16 61.15 149.62 61.15t150-61.15" })));
}
